Repository - Bug #5098

Export of particular assignments gives error
29/06/2012 15:03 - Anonymous

Status: Needs testing Start date: 29/06/2012
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: LCMS 3.1 Spent time: 0.00 hour
Complexity: Normal

Description

When trying to export one or more specific assignments through the drop down menu, one gets the error:

ChooseContentObjectsOrCategories

Of course the objects were marked.

Exporting a complete category works fine.
Exporting by first opening the object works also.

History

#1 - 02/07/2012 09:49 - Stefaan Vanbillemont

- Target version set to Backlog (default)

#2 - 12/07/2012 16:08 - Anthony Hurst
- Status changed from New to Needs testing
- Assignee set to Anonymous

- Target version changed from Backlog (default) to LCMS 3.1

This appears to work fine with the latest stable code. Please retest.
